/*!CK:1885858751!*//*1417448735,*/

._588o{margin-bottom:12px;margin-left:70px;padding:12px;width:698px}._588o ._5ttp{display:block;margin-left:auto;margin-right:auto;width:20px}
._588q{position:relative;width:790px}._588q ._59hq a{font-size:24px}._588r{height:58px;position:absolute;width:58px}._588s{margin-left:70px;width:720px}._588q ._588t a:not([role="button"]){color:#4e5665;text-decoration:none}._588t{margin-bottom:32px}

#bootloader_bMEQe { height: 42px; }
.bootloader_bMEQe { display:block !important; }